
ISTI Open Access - Support #23109

Integrate PlumX Widget

Apr 04, 2022 12:20 PM - Leonardo Candela

Status: Closed Start date: Apr 04, 2022

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Target version:    

VREName:    

Description

Please consider integrating PlumX Widget

https://plu.mx/plum/developers/widgets

Related issues:

Related to ISTI Open Access - Feature #16809: Integrate Dimensions badge Completed May 30, 2019

History

#1 - Apr 04, 2022 12:20 PM - Leonardo Candela

- Related to Feature #16809: Integrate Dimensions badge added

#2 - Oct 13, 2022 09:58 AM - Michele Artini

- Status changed from New to Feedback

I added the widget in results page and in the single document page

#3 - Oct 13, 2022 04:44 PM - Leonardo Candela

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
